
/*right colum 30% */
.one-third {
	width: 31.0% !important;
	margin: -13px 15px 0 0px;
	padding: 0;
	float: right !important;
}

.two-thirds {
	width: 66% !important;
}

.pagetitle {
	margin-top: 25px;
}

.rightbox {
	margin-top: -15px !important;
}

.grid .one-third {
	margin-top: 58px !important;
}

.thirdbox {
	margin-top: 15px !important;
}

.jumplinks {
	margin-bottom: -68px !important;
	margin-top: 17px !important;
}

.jumplinks li {
	padding-left: 15px !important;
}

.jumplinks ul {
	padding-left: 20px !important;
}

.multicurrent {
	background-image: url('../images/selectarrow.png');
	background-repeat: no-repeat;
	background-position: left;
	font-weight: 700;
}

.releasetitle {
	font-size: 1.9em;
	font-weight: bold;
	color: #555555;
	margin-top: 5px;
	margin-left: 0px;
	width: 1200px;
	height: 35px;
}

.embargodate {
	font-size: 0.80em;
	color: #595959;
	margin-top: 5px;
	margin-bottom: -10px;
	font-weight: 700;
	margin-left: 0px;
}

/*normal share hide*/
#share {
	display: none;
}

#share ul {
	width: 30%;
	float: right;
}

.content img {
	padding-left: 0px;
}

.content {
	margin-top: 0px;
}

.jumplinks a {
	color: #5f5f5f !important;
	font-size: 0.95em;
}

.jumplinks li:hover {
}

.jumplinks li {
	margin-right: 30px;
	margin-left: -10px;
	padding-left: 10px;
	width: 80%;
}

.multisections a {
	color: #444 !important;
	text-decoration: none;
	font-size: 0.95em;

	.multisections a:hover {
		border-bottom: none;
	}

}

.rightbox a:hover {
	border-bottom: none !important;
	line-height: 1.3em;
}

.rightbox a {
	border-bottom: none !important;
	line-height: 1.3em;
	color: #5f5f5f !important;
}

.jumplinks a {
	color: #5f5f5f !important;
	border-bottom: none;
	font-size: 0.95em;
}

.jumplinks a:hover {
	border-bottom: none;
}

.multisections a {
	color: #444 !important;
	border-bottom: none;
	font-size: 0.95em;
}

.multisections a:hover {
	border-bottom: none;
}

.multisections h2 {
	font-size: 1.1em;
}

.multicurrent {
	background-image: url('../images/selectarrow.png');
	background-repeat: no-repeat;
	background-position: left;
	font-weight: 700;
}

.multisections li:hover {
}

.multisections li {
	display: inline-block;
	margin-right: 30px;
	margin-left: 5px;
	padding-left: 10px;
	width: 25%;
	vertical-align: top;
}

.multisections {
	margin-top: 20px !important;
}

.chapternum {
	color: #444;
	vertical-align: top;
	display: inline-block;
	width: 8%;
}

.chaptertext {
	display: inline-block;
	width: 85%
}

/*DROPDOWN MENUS*/
.drop li ol {
	display: none;
	height: auto;
	margin: 0;
	padding: 0;
	border-top: none !important;
	border: 0px;
}

.drop li {
	width: 100% !important;
}

.drop ol {
	margin-top: 10px !important;
	border-top: none !important;
}

.nextprev {
	color: rgb(249, 249, 249) !important;
	float: right;
}

#drop {
	display: none;
	border-top: none !important;
}

.drop {
	display: none;
	margin-top: 9px;
	border-top: none !important;
}

#dropclick {
	background-color: rgb(249, 249, 249);
	padding: 10px 30px 20px 30px;
	margin-bottom: 20px;
}

#dropclick a {
	border-bottom: 1px solid #ccc !important;
}

#dropclick a:hover {
	border-bottom: 1px solid #ec6607 !important;
	color: #444 !important;
}

/*DESKTOP STYLES*/
@media screen and(min-width:991px) {
}

/*TABLET HORIZONTAL STYLES*/
@media screen and (max-width:900px) {
	#sharefloatright {
		width: 100%;
	}

	.grid .one-third {
		margin-top: 0px !important;
	}

	#share {
		display: none;
	}

	#share ul {
		width: 30%;
		float: right;
	}

	#breadcrumbscentral {
		width: 100%;
		margin-right: 5px;
	}

	.jumplinks {
		margin-bottom: -5px !important;
		margin-top: 25px;
	}

	.releasetitle {
		margin-left: 5px;
		width: auto !important;
		height: auto !important;
	}

	.content {
		margin-top: 0 !important;
	}

	.embargodate {
		margin-left: 5px;
	}

	.content {
		margin-bottom: 20px !important;
	}

}

/*TABLET VERTICAL STYLES*/
@media screen and (max-width:800px) {
	#sharefloatright {
		display: none;
	}

	#share ul {
		width: 99.5%;
		float: right;
		margin: 0 0 0 10px;
	}

	#share {
		position: relative;
		top: 0;
		margin: 0 0 0 0;
		padding: 0;
		display: inline;
	}

	.rightbox:nth-last-of-type(2) {
		margin-top: 15px !important;
	}

	.rightbox {
		margin-bottom: 5px !important;
	}

	.thirdbox {
		margin-top: 0px !important;
	}

	.pagetitle {
		margin-top: 15px;
	}

	.content {
		margin-top: 0px;
	}

	#summary {
		margin-top: 10px !important;
	}

	.jumplinks li {
		margin-right: 30px;
		width: 40%;
	}

	.multisections {
		margin-top: 17px;
		margin-bottom: -5px;
		width: 98.8%;
	}

}

/* MOBILE STYLES */
@media screen and (max-width:569px) {
	#breadcrumbscentral {
		font-size: 0.8em;
		margin-bottom: -10px;
	}

	#share {
		display: none;
	}

	.content {
		margin-top: 0px;
		margin-bottom: -10px;
	}

	.embargodate {
		font-size: 0.65em;
		color: #595959;
		margin-top: 2px;
		font-weight: 700;
		margin-left: 0px;
		margin-bottom: -10px;
	}

	.nextprev {
		display: none;
	}

	.chapternum {
		color: #444;
		vertical-align: top;
		display: inline-block;
		width: 15%;
	}

	.multisections {
		width: 100%;
	}

}